a:link{color:#000000;}
a:visited{color:#000000;}
a:active{color:#000000;}
.c1{background:#eeeeee;font-size:80%;}
.c2{background:#d0d0ff;font-size:80%;}
a.menu{margin:0px 2px 0px 2px}
#menubar,.c3{background:#3b8cc3;color:white;font-weight:bold;text-align:center;padding:1px;font-size:80%;margin-left:2px;margin-right:2px}
#menubar{display:block;position:static}
#menubar a,.c3 a,.c4 a{color:#ffffff;}
#menubar a:visited,.c3 a:visited,.c4 a:visited{color:#ffffff;}
#menubar a:active,.c3 a:active,.c4 a:active{color:#FF0000;}
#menubar a:hover,.c3 a:hover,.c4 a:hover{color:#ffff00;}
.c4{background:#339999;color:white;font-weight:bold}
.alert{background:#ffff00;color:black;text-align:center}
body{background:#d5d5d5;color:black;font-family:'Verdana';font-size:100%}
.title{font-style:italic;font-size:200%;font-weight:bold}
h2{text-align:center;font-style:bold;font-size:100%}
h1,#titleimg{position:static;display:block;text-align:center}
h5{text-align:center;font-size:75%;font-weight:normal}
table{border:none;background:transparent;margin-left:0px;margin-right:0px;width:100%;font-size=80%}
input,select{font-family:'Verdana',sans-serif;font-size:100%;font-weight:normal}
textarea{font-family:'Courier New',monospace;font-size:100%}